package cn.gintone.dtoPt;

public class PtDeptInfo {
    private Integer org_id; // 部门id
    private String org_code; // 部门编码
    private String org_name; // 部门名称
    private String org_type; // 部门类型
    private Integer PARENT_ORG_ID; // 父部门id
    private String PARENT_ORG_NAME; // 父部门名称

    public Integer getOrg_id() {
        return org_id;
    }

    public void setOrg_id(Integer org_id) {
        this.org_id = org_id;
    }

    public String getOrg_code() {
        return org_code;
    }

    public void setOrg_code(String org_code) {
        this.org_code = org_code;
    }

    public String getOrg_name() {
        return org_name;
    }

    public void setOrg_name(String org_name) {
        this.org_name = org_name;
    }

    public String getOrg_type() {
        return org_type;
    }

    public void setOrg_type(String org_type) {
        this.org_type = org_type;
    }

    public Integer getPARENT_ORG_ID() {
        return PARENT_ORG_ID;
    }

    public void setPARENT_ORG_ID(Integer PARENT_ORG_ID) {
        this.PARENT_ORG_ID = PARENT_ORG_ID;
    }

    public String getPARENT_ORG_NAME() {
        return PARENT_ORG_NAME;
    }

    public void setPARENT_ORG_NAME(String PARENT_ORG_NAME) {
        this.PARENT_ORG_NAME = PARENT_ORG_NAME;
    }
}
